<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Statistics extends CI_Controller {		

	public function redirectGraphEmployee($mode, $year){							
		$data['mode']=$mode;
		$data['year']=$year;			
		$this->load->view('include/header');
		$this->load->view('employee/employee_statistics',$data);
		$this->load->view('include/footer');		 
	}
	
	public function redirectGraphLeadEmployee($mode, $year){
		$data['mode']=$mode;
		$data['year']=$year;			
		$this->load->view('include/header');
		$this->load->view('lead_employee/lead_employee_statistics',$data);
		$this->load->view('include/footer');	
	}
	
	public function redirectGraphDriver($modeType, $modeSta, $year){
		$data['modeType']=$modeType;
		$data['modeSta']=$modeSta;
		$data['year']=$year;			
		$this->load->view('include/header');
		$this->load->view('driver/driver_statistics',$data);
		$this->load->view('include/footer');	
	}
	
	
			
}		
		
	
	
	
		
		
	
		
		



	


